/*------------------------------------------------------------------
[Color codes]
Buttons, etc:	#726FB9 (blue)
hover color:	#fed136 (yellow)
-------------------------------------------------------------------*/
/* main font for menu. */
@import url(http://fonts.googleapis.com/css?family=Lora:400|Raleway:100,200,300,400,500,700,800);
/*- General -*/
body {
	font-family: 'Noto Sans JP', sans-serif;
/*	font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; *?
/*
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
*/
	-webkit-font-smoothing: antialiased;
    color: #4A4A4A;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	letter-spacing: -0.04em;
	font-weight: 700;
	font-style: normal;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	-webkit-font-smoothing: antialiased;
	color: #4A4A4A;
}
p {
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 24px;
/****************************/
	font-family: 'Noto Sans', sans-serif;
	font-weight: 700;
/****************************/

}
img {
	max-width: 100%;
	height: auto;
}
a {
    color: #4A4A4A;	
}
a:hover, a:focus, a:active, a.active {
	color: #fec503;
}
a, a:hover, a:focus, a:active, a.active {
	outline: 0;
	text-decoration: none;
}
::selection {
	text-shadow: none;
	background: #fed136;
}
section {
	padding-bottom: 60px;
}
section:last-child {
	padding-bottom: 0px;
}
/*- Reset bootstrap -*/
@media (min-width: 1200px)
.container {
	width: 1260px;
}
.row-gutter {
	margin-left: -20px;
	margin-right: -20px;
}
.col-gutter {
	padding-left: 20px;
	padding-right: 20px;
}
.sidebar-gutter {
	padding-left: 50px;
}
.navbar .navbar-nav > li > a {
	color:#1c4d50; /*fff;*/
/*	font-weight:normal; */
	font-weight: 700;



}
.navbar .navbar-nav > li > a:hover {
	color:#1c4d50; /*fff;*/
	font-weight:bold;

/* ★ */
	display: inline-block;
/* 	padding: 25px 25px 25px 20px; */
	background: url(../images/common/icon_arrow-right.svg) no-repeat;
	background-size: 16px 25px;
	background-position: left 0px center;
	width: 100%;
/* ★ */

}
.navbar {
    background-color: #9acd32; /* #CC0000; */



}
header {
	margin: 90px 0 20px;
	text-align: center;
}


/*-----------------------------
			slide
------------------------------*/ 
#sliderTop{
	background-color:#FFFFFF;
}
#sliderTop #slide{
	display:none;
	/*width:100%;
	height:382px;
	padding:0 0 50px 0;
	overflow:hidden;
	background-color:#F0F0F0;*/
}
#sliderTop #slide .position{
	width:980px;
	height:34px;
	margin:0 auto;
	display:block;
	position:relative;
}
#sliderTop #slide .position .takasago200{
	position:absolute;
	top:18px;
	left:18px;
	z-index:200;
}
#sliderTop #image-bloc {
  height: 380px;
  padding:0;
  margin:0;
}
#sliderTop .bx-wrapper{
	width:980px !important;
}
#sliderTop .bx-wrapper .bx-pager.bx-default-pager{
	text-align:left!important;
	font-size:0;
}
#sliderTop .bx-viewport {
  overflow: visible!important;
  width:980px!important;
}
#sliderTop .main-container {
  overflow: hidden;
  padding-bottom: 150px;
}
 #sliderTop
#sliderTop .slider {
  list-style: none;
  margin: 0;
  padding: 0;
  position:relative!important;
}
#sliderTop .slider a.more{
	display:block;
	position:absolute;
	bottom:0;
	right:0;
}
 
#sliderTop .slider li {
  width: 980px!important;
  margin: 0;
  padding: 0;
}
#sliderTop .slideBnr{
	width:970px;
	margin:0 auto;
	padding:5px 0 15px;
}

#slider_wrap{
	position: relative;
	z-index: 100;
	height:300px;


}

.inner{
	position: relative;
	top: 0;
	left: 0;
	width: 980px;
	height:300px;
	margin:0 auto;
}

.main_slider{
	position:relative;
	width:980;
}


#mainImg {
    position: relative;
}
.absolute {
    position: absolute;
	width: 980px;
	margin-left: 260px;
	margin-top: -450px;
	z-index: 100;
	
}

/*----------mainFlachBox----------*/
#mainFlachBox{
	width:100%;
	height:440px;
	/*display:none;*/
}

#slide {
	width:980px;
	height:300px;
	margin:0 auto;
	position:relative;
}
#slide img {
	position:absolute;
	left:0;
	top:0;
}

#loopslider {
	clear: both;
	width: 100%;
/*	height: 650px;  */
	height: 450px;
	position: relative;
	overflow: hidden;
}
#loopslider ul li {
	float: left;
	width: 980px;
	height: 650px;
	display: block;
	overflow: hidden;
	margin-left: 0px;
}

#loopslider ul {
	width: 100%;
	height: 650px;
	display: inline;
	overflow: hidden;
}


#mainImg p {
	width: 980px;
	margin: 0 auto;
	margin-top: -650px;
	position: relative;
	z-index: 100;
}




/*- BX Slaider reset -*/
.bxslider {
	margin: 0;
	padding: 0;
}
.bx-wrapper .bx-viewport {
	left: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
}
.bx-wrapper .bx-prev {
	border: 1px solid #000;
	background-image: none !important;
	background-color: rgba(223, 223, 223, 0.34);
}
.bx-wrapper .bx-next {
	border: 1px solid #000;
	background-image: none !important;
	background-color: rgba(223, 223, 223, 0.34);
}
.bx-wrapper .bx-prev:hover {
	background-color: rgba(223, 223, 223, 0.34);
}
.bx-wrapper .bx-next:hover {
	background-color: rgba(223, 223, 223, 0.34);
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 50px;
	height: 50px;
	text-indent: inherit;
	z-index: 99;
	color: #fff;
	text-align: center;
	line-height: 50px;
}
.main-slider img {
	position: relative;
}
.main-slider h2 {
	position: absolute;
	bottom: 10px;
	left: 10px;
	background-color: rgba(0, 0, 0, 0.52);
	color: #fff;
	padding: 25px 40px;
	font-size: 32px;
}
.main-slider h2 a {
	color: #fff;
}
.main-slider h2 a:hover {
	color: #dfdfdf;
}
/*- blog post -*/
.blog-post {
	padding-bottom: 30px;
	margin-bottom: 60px;
	border-bottom: 1px solid #CECECE;
}
.blog-post:last-child {
	border-bottom: none;
}
.blog-post .blog-post-body {
	text-align: center;
	padding: 20px 0;
}
.blog-post .blog-post-body h2 {
	margin: 0;
	padding: 15px 0px 20px;
	font-size: 41px;
	line-height: 49px;
}
.blog-post .blog-post-body p {
	text-align: justify;
	font-size: 20px;
	font-weight: 300;
	line-height: 30px;
	color: #000;
}
.blog-post .blog-post-body a {
	color: #4A4A4A;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.blog-post .blog-post-body a:hover  {
	color: #dddddd;
}
.blog-post .post-meta {
	margin: 5px 0 20px;
	font-weight: 400;
	font-size: 16px;
	color: #B1B1B1;
	font-family: "Lora";
	font-style: italic;
}
.blog-post .post-meta a {
	color: #B1B1B1;
}
.blog-post .post-meta a:hover {
	color: #fed136;
}
.blog-post .post-meta span {
	padding-left: 15px;
	padding-right: 15px;
}
.blog-post .post-meta span:first-child {
	padding-left: 0;
	padding-right: 15px;
}
.blog-post .post-meta i {
	padding-right: 5px;
	font-size: 12px;
}
.blog-post .read-more a {
	display: inline-block;
	padding: 12px 40px;
	margin: 30px 0 0px;
	border: 1px solid;
	border-radius: 25px;
	border-color: #E6E6E6;
	background-color: #F3F3F3;
	font-family: "Open Sans", Sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 12px;
	letter-spacing: 1.7px;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.blog-post .read-more a:hover {
	background-color: #fed136;
	border-color: #fed136;
	color: #fff;
}
.blog-post .blog-post-text {
	text-align: left;
}
.blog-post .blog-post-text p {
	text-align: justify;
	font-size: 17px;
	font-weight: 400;
	line-height: 28px;
	color: #000;
	letter-spacing: 0.1px;
	margin-bottom: 30px;
}
/*- Sidebar -*/
.sidebar-title {
	background-color: #2B2B2B;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 800;
	letter-spacing: 0.8px;
	font-size: 14px;
	padding: 15px 0;
	margin: 0 0 25px;
	font-family: "Raleway", Sans-serif;
}
.sidebar-widget {
	margin-bottom: 40px;	
}
.sidebar-widget li {
	font-size: 17px;
	margin-bottom: 10px;
}
.widget-socials {
	text-align: center;
}
.widget-socials a {
	margin: 3px 8px;
	padding: 5px;
	font-size: 17px;
	color: #3C3C3C;
}
.widget-about img {
	width: 100%;
}
.widget-about h4 {
	text-align: center;
	margin: 20px 0 5px;
}
.widget-about .author-title {
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	color: #B5B5B5;
	text-align: center;
}
.widget-about p {
	margin-top: 10px;
	font-size: 17px;
	line-height: 24px;
	color: #000000;
}
.widget-post {
	display: table;
	margin: 0 0 20px 0;
	border-bottom: 1px solid;
	border-color: #E4E4E4;
	padding-bottom: 20px;
	width: 100%;
}
.widget-post:last-child {
	border-bottom: none;
	padding-bottom: 0px;
	margin: 0px;
}
.widget-post .post-image {
	float: left;
	width: 90px;
	vertical-align: middle;
	position: relative;
	margin-right: 20px;
}
.widget-review .post-image {
	width: 70px;
	margin-right: 15px;
}
.widget-post .post-body {
	overflow: hidden;
}
.widget-post h2 {
	margin: 0;
	font-size: 14px;
	font-weight: 500;
	line-height: 20px;
}
.widget-post h2 a {
	color: #4A4A4A;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
.widget-post h2 a:hover {
	color: #969696;
}
.widget-post .post-meta {
	margin-top: 5px;
	font-weight: 400;
padding-left: 	font-size: 11px;
	color: #B1B1B1;
	font-family: "Lora";
	font-style: italic;
}
.widget-post .post-meta span {
	margin-right: 8px;
}
.widget-post .post-meta span a {
	color: #B1B1B1;
}
.section-title {
	margin: 0 0 45px 0;
	border-top: 1px solid #505050;
	font-size: 28px;
	padding-top: 10px;
	font-weight: 300;
	color: #272727;
}
.section-title span {
}
/*- Footer -*/
footer {
	padding: 0;
	font-size: 15px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #dddddd;
	text-align: center;
	border-top: 1px solid #CECECE;
/*    	background-color: #CC0000; */
    	background-color: #9acd32;
}
footer .footer-socials {
	margin: 60px 0 20px;
}
footer .footer-socials a {
	display: inline-block;
	margin-right: 5px;
	background-color: #626165;
	color: #fff;
	/* padding: 20px; */
	font-size: 20px;
	line-height: 45px;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
}
footer .footer-socials a:hover {
	background-color: #dddddd;
}
footer .footer-bottom {
	padding: 10px 0 40px;
/*     	background-color: #990000;  ★ */
    	background-color: #6b8e23;


}

footer p {
/*    color: #fff; */
    color: #1c4d50;
    font-size: 15px;
    text-align: left;
}
footer ul a {
/*    margin: 0 0 0 -3em; ★ */
    margin: 0 0 0 -2em;
    padding: 0;
    color: #1c4d50;
    font-weight: 700;

}
footer li {
    list-style-type: none;
    text-align: left;
    font-weight: 100;
}

.footer_note {
    padding-top: 10px;
}
/*-custom -*/
.margin10 {
    margin-bottom: 10px;
} 
.margin20 {
    margin-bottom: 20px;
} 
h1 {
    border-left: solid 5px #CC0000;
    font-size: 22px;
    padding: 10px 12px
}




h1 span {
    font-size: 13px;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    letter-spacing: 0;

}


h2 {
    font-size: 18px;
    padding-top: 16px;
    padding-bottom: 16px;
}
p {
    padding: 0px 10px;
    line-height: 26px;
}

hr.style-one {
/*  border: 0; */
/*  height: 0; */
    border-top: 2px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}


.large-size-heading {
	font-size: 40px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
	text-align: center;
	text-decoration:underline solid red;

}

.large-size-heading2 {
	font-size: 30px;
	font-weight: bold;
	line-height: 1.5;
	margin: 0;
/*	text-decoration:underline solid red; */

}



/* ページトップ */
#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 80%;
}
#page-top a {
    background: #FF9900;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 10px;
}
#page-top a:hover {
    text-decoration: none;
    background: #ffa500;
}

.info_title {
    font-size: 14px;
    padding: 10px;
    color: #fff;
    background-color: #CC0000;
    max-width: 98%;
}

.top_banner {
    padding-bottom: 20px;
}
.top_banner a {
    font-size: 11px;
}



.top_banner2 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.menu p {
    padding: 10px;
    text-align: left;
}
.menu  img:hover {
	opacity: 0.7 ;
}
.s_menu  li {
    display: inline-block;
    padding: 4px 17px;
    background-color: #CC0000;
    margin-top: 0px;
    font-size: 13px;
    line-height: 25px;

}

.s_menu  a{
    color: #fff;
}

.s_menu  a:hover{
    color: #FFFF00;
}

/*-features-*/
.f_img {
/*    background:url(../images/top.jpg) center top no-repeat; */
    height: 600px;
}
.message {
    margin-top: 50px;
}
.message h2{
    color: #fff;
    font-size: 26px;
}

.message img:hover {
	opacity: 0.7 ;
}


.style {
    padding: 10px;
    text-align: left
}
/*-renovation-*/


.flow img {
    padding-top: 10px;
    padding-bottom: 10px;
}
/*-company-*/
.daihyo {
    text-align: right;
}
.daihyo p {
    font-size: 12px;
    line-height: 20px;
}
.list {
    list-style: decimal;
}

/*-company-*/
.th_glay th {
    background-color: #f5f5f5;
    
}

.mapArea{
	padding:38px 0 0 0;
}
/*-gallery-*/
.gallery_box {
    margin-bottom: 40px;
}
.gallery_box h2 {
    color: #385709;
}

.sekou_note {
/*    margin-left: 13%; */
/*    margin-right: 13%; */
	margin-top:10px;
	color:#666;
	font-size:18px;
	text-align:center;
    line-height: 1.6
}
	

.sekou_note p {
	position: relative;
	padding: 10px;
/*	color: #fff; */ 
	color: #1c4d50;
	background: #CC0000;
	overflow: hidden;
/*	font-weight:bold; */
	font-size:13px;
	line-height: 2;

        border: solid 1px #e0e0e0;
        background-color: #9acd32;

}
 
.sekou_note p:before {
    content: " ";
   position: absolute;
    bottom: 0;
    right: 0;
    width: 0;
    height: 0;
 /*
    border-width: 16px 16px 0 0;
    border-style: solid;
    border-color: #fff;
    border-top-color: #998366;
    box-shadow: 0 1px 1px rgba(0,0,0,0.4);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.4);
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.4);
*/


}

#renovation1,#renovation2,#company1,#company2,#company3,#company4,#company5,#event{
	margin-top:-50px;
	padding-top:50px;
}


/*-privacy-*/

.privacy{
	margin:0 auto;
	padding:0 0 140px 0;
}

.privacy .privacyTx{
	font-size:13px;
	line-height:20px;
	color:#333333;
	padding:25px 0 40px;
}
.privacy .privacyTx02{
	font-size:13px;
	line-height:20px;
	color:#333333;
	padding:0 0 40px;
}
.privacy .privacyTit{
	font-size:15px;
	line-height:32px;
	color:#333333;
	font-weight:bold;
}

/*-challenge25-*/

.greeting{
	width:730px;
	padding:30px 0 58px;
}
.greeting .greetingL{
	width:473px;
	font-size:13px;
	line-height:24px;
	color:#333333;
	float:left;
}
.greeting .greetingLW{
	width:700px;
	font-size:13px;
	line-height:24px;
	color:#333333;
	float:left;
}
.greeting .president{
	width:240px;
	float:right;
}
.greeting .president .presidentTx{
	text-align:right;
	font-size:13px;
	line-height:20px;
	color:#333333;
	padding:8px 0 0 0;
}




.top50 {
	padding-top: 50px;
}
.top45 {
	padding-top: 45px;
}
.top40 {
	padding-top: 40px;
}
.top35 {
	padding-top: 35px;
}
.top30 {
	padding-top: 30px;
}
.top25 {
	padding-top: 25px;
}
.top20 {
	padding-top: 20px;
}
.top15 {
	padding-top: 15px;
}
.top10 {
	padding-top: 10px;
}
.top5 {
	padding-top: 5px;
}
.top3 {
	padding-top: 3px;
}

.btm50 {
	padding-bottom: 50px;
}
.btm45 {
	padding-bottom: 45px;
}
.btm40 {
	padding-bottom: 40px;
}
.btm35 {
	padding-bottom: 35px;
}
.btm30 {
	padding-bottom: 30px;
}
.btm25 {
	padding-bottom: 25px;
}
.btm20 {
	padding-bottom: 20px;
}
.btm15 {
	padding-bottom: 15px;
}
.btm10 {
	padding-bottom: 10px;
}
.btm5 {
	padding-bottom: 5px;
}
.btm3 {
	padding-bottom: 3px;
}

.f10 { font-size:10px; }
.f11 { font-size:11px; }
.f12 { font-size:12px; }
.f13 { font-size:13px; }
.f14 { font-size:14px; }
.f15 { font-size:15px; }
.f16 { font-size:16px; }
.f17 { font-size:17px; }
.f18 { font-size:18px; }
.f19 { font-size:19px; }
.f20 { font-size:20px; }
.f21 { font-size:21px; }
.f22 { font-size:22px; }
.f23 { font-size:23px; }
.f24 { font-size:24px; }
.f30 { font-size:30px; }
.f40 { font-size:40px; }
.f50 { font-size:50px; }

.bc1 { background:#f1f1f1; }
.bc2 { background:#FFFFCC; }
.bc3 { background:#FFFF99; }
.bc4 { background:#FF3366; color: #FFFFFF;}
.bc5 { background:#6699CC; }

.co1 { color: #6699CC; }
.co2 { color: #FF6666; }
.co3 { color: #CC0000; }



